select.select-control{
	color:#000;
}
section.mobile-banner-nav-c img {
    width: 100%;
    margin-left: -120px;
}
#menu-main-menu {
	display: none
}

@media only screen and (max-width:1366px){
	section.hero .col-lg-4 {
		width:40% !important
	}
p{
	font-size: 18px !important;
}
h1, h2 {
	font-size: 40px !important;
}
h3{
	font-size: 35px !important;
}

}


.orgasation-content p {
    font-size: 18px;
    line-height: 36px;
    padding-right: 2rem;
}


.banner-content {
    padding-right: 40px;
}
.reactangle-shape.hex {
  position: absolute;
    bottom: 25%;
    left: 15px;
}
.modal .reactangle-shape.hex {
    position: absolute;
    bottom: 15%;
    left: 15px;
}
/* .second-inner-contentt.content-middle { */
    /* padding: 10rem 6rem; */
/* } */
.second-inner-contentt h3 {
    font-size: 35px;
}
section.stay-social-section .reactangle-shape.hex {
    position: absolute;
    bottom: 27%;
    margin-left: 0;
    left: inherit;
}

.signupwith-content {
    background: #955BFF !important;
    height: 100%;
    padding: 3.5rem 5rem;
}
.hexagonal-box {
    overflow: hidden;
    height: 400px;
}
.orgasation-content-images img{
	width: 100%;
    height: 370px !important;
    object-fit: cover;
    border-radius: 5px;
}

.page-id-6 section.stay-social-section .reactangle-shape.hex {
    position: absolute;
    bottom: 32%;
    margin-left: 0;
    left: inherit;
}

.page-id-74 .banner-content {
    padding-right: 180px;
}

}


@media only screen and (min-width:1367px) and (max-width:1649px){
/* .second-inner-contentt.content-middle {
    padding: 5rem;
} */
.signupwith-content {
    background: #955BFF !important;
    height: 100%;
    padding: 7rem 8rem;
}

section.stay-social-section .reactangle-shape.hex {
    position: absolute;
    bottom: 30%;
    margin-left: -18px;
    left: inherit;
}
.orgasation-content-images img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 5px;
}

.page-id-6 section.stay-social-section .reactangle-shape.hex {
    position: absolute;
    bottom: 33%;
    margin-left: 0;
    left: inherit;
}
/* .how-it-work-content {
    padding-right: 15rem;
} */

}
/* Desktop to mobile Media:- */
@media only screen and (max-width: 767px) {
	#menu-main-menu {
		display: block
	}
.mobile-banner-nav-c{
	display:block;
}
.page-id-10 section.second-section-homepageskin {
    padding: 180px 0;
    background: #955BFF !important;
}


.banner-content {
    padding-right: 0 !important;
}
.banner-shape{
	display:none !important;
}
.first-section-skinhomepage {
    height: auto !important;
    padding: 0px 0 60px;
}
section.howitworks-section {
    padding: 60px 0;
    position: relative;
}
/* .equal-height {
    height: 70vh;
} */
section.stay-social-section {
    padding: 60px 0;
}
.foot-info {
    padding-top: 12px;
}
.foot-info .list-inline.top {
    margin-bottom: 12px;
}
footer {
	height:100%;
	padding-top:80px;
}
footer .row .col-md-3 {
    width: 100% !important;
}
footer .row .col-md-9 {
    width: 100% !important;
}
.bottom-links-user {
    display: block;
    padding-top: 0;
}
.about-page-teamm {
    padding: 120px 0;
    padding: 0px 0 60px;
}

.page-template-job-listings .country-map-content {
    padding: 5rem 0 0 !IMportant;
}

.row.job_heading{
	display:none;
}
.bottom-links-user a {
    width: 50%;
    padding-left: 0;
    display: block;
    float: left;
	font-size: 13px;
}

.navigation{
	padding:0;
}
.nav-search a.custom-btn-light.signup {
    padding: 6px 20px !important;
    font-size: 12px !important;
}
div.hexagonal-box {
    overflow: hidden;
    height: 380px;
}
/* .second-section-homepageskin .second-inner-contentt h3 { */
    /* font-size: 25px; */
/* } */
section.orgasation-page-teamm-02 {
    padding: 60px 0 60px;
}
.nav-testiminial-box img {
    object-fit: cover;
    width: 100%;
    height: 45vh;
}
div.orgasation-content p {
    font-size: 16px;
    line-height: 26px;
    padding-right: 0rem;
}
.main_header_area.animated {
    position: relative;
    width: 100%;
    z-index: 9;
		background: #fff
}
.svg-map-boxnav.content-middle svg {
   width: 100%;
    height: 50em;
    position: relative;
    width: 100% !important;
    padding: 0px;
	top:60px;
}
section.parallex-section-nav-first{
	height:40vh;
}
.banner-content p {
    padding-bottom: 10px;
    padding-top: 10px;
}

.how-it-work-content {
    padding: 0;
}
div.extra-ovrly-img .new-nav-box {
    top: 15%;
    left: 0;
    z-index: 9999;
}
.country-map-content {
    padding: 4rem 1rem 6rem;
}

.page-id-72 .first-section-skinhomepage {
    height: 100vh;
}

section.country-map-section:after {
    content: '';
    background: #955BFF !important;
    position: absolute;
    width: 100%;
    height: 45%;
    top: 0;
    z-index: -1;
}
.first-section-skinhomepage {
    height: 85vh;
}
.second-inner-contentt.content-middle {
    padding: 60px 1rem !important;
}
section.second-section-homepageskin:after {
    content: '';
    background: #955BFF !important;
    position: absolute;
    width: 100%;
    height: 50%;
    top: 0;
    z-index: -1;
}
section.stay-social-section .howit-work-heading {
    padding: 4rem 0px 8rem;
    position: relative;
}
.signupwith-content {
    background: #955BFF !important;
    height: 100%;
    padding: 3rem 1rem 3rem !important;
}

button.btn-close {
    right: 0;
    top: 0;
}
div.banner-shape img {
    position: absolute;
    top: 0;
    height: 38vh;
    object-fit: cover;
    width: 86%;
    transform: scaleX(-1);
    left: 0;
}
.page-id-72 div.banner-shape img {
    position: absolute;
    top: 0;
    height: 41vh;
    object-fit: cover;
    width: 100%;
    transform: scaleX(-1);
    left: 0;
}
.second-section-homepageskin .second-inner-contentt h3 {
    font-size: 30px;
    line-height: 35px;
}
.page-id-276 div.banner-content {
    padding-right: 0;
    padding-top: 0;
}
.page-template-job-listings .svg-map-boxnav.content-middle svg {
    width: 100%;
    height: 100%;
}
/* .svg-map-boxnav.content-middle svg { */
    /* width: 100% !important; */
    /* height: 100%; */
	/* padding:100px 0 80px; */
/* } */
.skinnews-second-section {
    padding: 0;
}
.page-id-74 div.banner-shape img {
   position: absolute;
    top: 0;
    height: 41vh;
    object-fit: cover;
    width: 100%;
    transform: scaleX(-1);
    left: 0;
}
.page-template-job-listings .country-map-content {
    padding: 5rem 0rem 0px 0em;
}
section.orgasation-page-teamm {
    padding: 0;
}
.page-id-74 div.banner-content {
    padding-right: 0;
    padding-top: 0px;
}
.page-id-74 .about-page-teamm {
    padding: 120px 0;
    padding: 80px 0 60px;
}
.custom-btn-dark, .custom-btn-light{
	font-size: 14px;
    padding: 6px 25px;

}

.nav-search .custom-btn-dark, .nav-search .custom-btn-light {
    font-size: 12px;
    padding: 6px 20px !important;

}

.new-nav-box {
    margin: 0;
}
.page-id-6 .banner-shape img {
    position: absolute;
    top: 0;
    height: 38vh !important;
    object-fit: cover;
    width: 100%;
    transform: scaleX(-1);
    left: 0;
}
section.banner-bottom-form {
    padding: 80px 1rem;
    background: #955BFF !important;
}
section.banner-bottom-form .container{
	padding:0
}
.second-inner-contentt h3, .country-map-content h3, .banner-content h1{
    font-size: 40px;
    line-height: 45px;
}
a.nav-brand img {
    width: 110px;
    position: relative;
    top: 4px;
}
.submit-btnn {
    padding: 0 15px;
    margin: 0 !important;
}
.nav-search a {
    margin-left: 5px;
}
.banner-content.modal-contentt {
    padding: 5rem 1rem;
    text-align: center;
}
.navigation-portrait .nav-search {
    height: auto;
    padding: 15px 0 0 0;
    margin-right: 40px;
}
.nav-toggle{
	right:0;
}
.hexagonal-mainbox {
    position: relative;
    margin: 1rem 0;
}
.caresff-sectnav .banner-content {
    padding-right: 0;
}
.orgasation-content-images {
    width: 100%;
    padding-bottom: 40px;
}
.nav-search a:last-child {
    margin-left: 5px;
}
.banner-shape-modal img {
    width: 100%;
}

 div#staticBackdrop button.btn-close {
    right: 0 !important;
    border-color: #fff;
    color: #fff !IMPORTANT;
}

section.hero .col-md-4 {
    width: 100% !important;
}
section.hero .col-lg-4 {
    width: 100% !important;
}

section.hero h3{
font-size: 40px;
line-height: 45px;
}
section.hero {
    padding: 60px 0;
}
.nav-search .user-icon svg{
	width:35px;
	height:35px;
}
.nav-search .user-icon svg circle{
	stroke:#000
}
.nav-search .user-icon svg path{
	stroke:#000
}

section.specialisedroles-section {
    padding: 60px 0;
}




}

@media only screen and (min-width:768px) and (max-width:991px){
	#menu-main-menu {
		display: block
	}
.page-id-10 section.second-section-homepageskin {
    padding: 180px 0;
    background: #955BFF !important;
}

div#staticBackdrop button.btn-close {
    right: -35px !important;
}

.nav-search a:last-child {
    margin-left: 15px;
}
.page-id-6 .banner-shape img {
        position: absolute;
    top: 0;
    height: 45vh !important;
    object-fit: cover;
    width: 55%;
}
.job-imgcontent {
    padding: 0px 0 !important;
}
ul.list-inline.social-icon li {
    width: 32px;
    height: 32px;
}
.banner-content p{
	font-size:15px;

}
.page-id-74 .banner-content {
    padding-right: 0 !important;
}
.about-page-teamm {
    padding: 120px 0;
    padding: 60px 0;
}
.page-template-job-listings .svg-map-boxnav.content-middle svg {
    width: 100%;
    height: 65em;
    padding-top: 0;
}

.equal-height {
    height: 65vh;
}
.signup-image img {
    width: 100%;
    height: 33vh;
}
.form-group.col-lg-4.col-md-12.submit-btnn {
    margin-bottom: 0;
    padding-bottom: 0;
}
.country-map-content {
    padding: 3rem 5rem 5rem 0;
}
.how-it-work-content {
    padding: 0;
}
.nav-toggle{
	top:35%;
}
div.signupwith-content {
    background: #955BFF !important;
    height: 100%;
    padding: 1rem;
}
.signupwith-content h3 {
    font-size: 37px;
    padding-bottom: 0rem;
}
section.stay-social-section .howit-work-heading {
    padding: 0 0rem;
    position: relative;
}
.nav-testiminial-box img {
    height: 25vh;
}

section.parallex-section-nav-first{height:70vh;}
section.country-map-section:after {
    content: '';
    background: #955BFF !important;
    position: absolute;
    width: 100%;
    height: 36%;
    top: 0;
    z-index: -1;
}
.banner-shape img {
    height: 42vh;
}
section.orgasation-page-teamm {
    padding: 60px 0;
}
section.orgasation-page-teamm-02 {
    padding: 60px 0 80px;
}

footer{
	height:40vh;
}
.main-content-wrapper{
	margin-bottom:70vh;
}
.first-section-skinhomepage{
	height:100%;
	margin-bottom:3rem
}
.first-section-skinhomepage .content-middle{
   margin-top: 15vh;
 }

.banner-content h1 {
    font-size: 33px;

	    line-height: 45px;
}

div.banner-content {
    padding-right: 50px;
}
.banner-shape-modal img {
    width: 100%;
}
.banner-content.modal-contentt {
    padding: 55px 1px 0 25px;
}
.navigation-portrait {
    height: 48px;
    padding: 30px 0;
}
.hexagonal-mainbox {
    position: relative;
    margin-bottom: 2rem;
}
.orgasation-content-images {
    width: 100%;
    padding-bottom: 40px;
}
section.parallex-section-nav-first {
    background-size: cover !important;
    height: 50vh;
    background-repeat: no-repeat !important;
    width: 100%;
    background-attachment: scroll !important;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.cares-last-section-content h3 {
    font-size: 35px;
    color: #144842;
}
.new-nav-box {
    margin: 0px 0rem;
}
.page-id-78 .cares-last-section-content h3 {
    font-size: 35px;
    color: #ffffff;
}
.banner-content p {
    padding-bottom: 0.5rem;
    padding-top: 0rem;
    font-size: 20px;
}
.page-template-job-listings .country-map-content {
    padding: 0px 2rem 5rem !important;
    height: 70vh;
}



}


@media only screen and (min-width:991px) and (max-width:1024px){

.page-template-job-listings .svg-map-boxnav.content-middle svg {
    width: 100%;
    height: 65em;
    padding-top: 0;
}
.job-imgcontent {
    padding: 0px 0 !important;
}

.how-it-work-content {
    padding: 0;
}
.page-template-job-listings .country-map-content {
   padding: 0px 2rem 5rem !important;
    height: 70vh;
}
.banner-content p {
    padding-bottom: 0.5rem;
    padding-top: 0rem;
    font-size: 20px;
}
.page-id-78 .cares-last-section-content h3 {
    font-size: 35px;
    color: #ffffff;
}
.banner-content h1 {
    font-weight: 500;
    font-size: 50px;

    line-height: 55px;
}
.equal-height {
    height: 65vh;
}
.cares-last-section-content h3 {
    font-size: 35px;
    color: #144842;
}
.new-nav-box {
    margin: 0px 0rem;
}
footer{
	height:70vh;
}
.main-content-wrapper{
	margin-bottom:70vh;
}

.new-nav-box {
    margin: 0 0rem;
}
.nav-testiminial-box img {
    object-fit: cover;
    width: 100%;
    height: 25vh;
}
.banner-shape img {
    height: 42vh;
}
.first-section-skinhomepage {
    height: 70vh;
}
.page-id-6 .first-section-skinhomepage {
    height: 90vh;
}
div.banner-content {
    padding-right: 0;
}
section.parallex-section-nav-first {
    background-size: cover !important;
    height: 50vh;
    background-repeat: no-repeat !important;
    width: 100%;
    background-attachment: scroll !important;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
section.stay-social-section .howit-work-heading {
    padding: 0 2rem;
    position: relative;
}
.signup-image img {
    width: 100%;
    height: 32vh;
    object-fit: cover;
}
section.cares-last-section-Nav {
    height: 50vh;
    background-size: cover;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

section.hero .col-lg-4 {
	width:50% !important
}
.form-control:focus {
    box-shadow: none !important;
}







}




@media only screen and (max-width: 767px){
#joinuppop button.btn-close {
    right: 0 !important;
    top: 0  !important;
}
.job-slider-section .align-items-center{
    align-items: flex-start !important;
}

section.second-section-homepageskin .second-inner-contentt.content-middle.equal-height {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.nav-search .custom-btn-light {
	display: none!important
}
.nav-search .custom-btn-dark {
	display: none!important
}

.reactangle-shape.hex {
  position: absolute;
    bottom: 40%;
    left: 15px;
}
.main-content-wrapper{
	margin-bottom:90vh;
}

}
